package com.gic.haoban.manage.service.pojo.bo.content.binlog;

import com.alibaba.fastjson.annotation.JSONField;
import com.gic.haoban.manage.service.pojo.BinlogBasePojo;

/**
 * @Author MUSI
 * @Date 2023/5/10 9:43 AM
 * @Description
 * @Version
 **/
public class MaterialMemberUnionIdPoJo extends BinlogBasePojo {

    /**
     * 会员unionId
     *
     */
    @JSONField(name = "third_unionid")
    private String unionId;

    /**
     * memberId
     */
    @JSONField(name = "member_id")
    private String memberId;

    public String getUnionId() {
        return unionId;
    }

    public void setUnionId(String unionId) {
        this.unionId = unionId;
    }

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }
}
